<%@ page pageEncoding="UTF-8" session="false" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="obrand" uri="obrand" %>
<fmt:setBundle basename="messages" var="messages" />
<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-type" content="text/html; charset=utf-8" />
    <obrand:favicon />
    <obrand:stylesheets />
</head>

<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>
        <fmt:message bundle="${messages}" key="console_client_resources.title" />
    </title>
</head>
<body>
<div>
    <div class="obrand_left">
        <div class="obrand_header_nav">
            <fmt:message key="obrand.welcome.documentation_admin_guide" />
        </div>
    </div>
    <div class="obrand_right">
    </div>
    <div class="obrand_center">
    </div>
</div>
<div class="obrand_main">
    <div class="obrand_section_header">
        <fmt:message bundle="${messages}" key="console_client_resources.title" />
    </div>

    <h2><fmt:message bundle="${messages}" key="console_client_resources.win" /></h2>
    <p>
      <fmt:message bundle="${messages}" key="console_client_resources.win_desc1" />
      <ul>
        <li>
          <a href="/ovirt-engine/services/files/spice/virt-viewer-x86.msi" target="_blank">
              <fmt:message bundle="${messages}" key="console_client_resources.win_vv_32" />
          </a>
        </li>
        <li>
          <a href="/ovirt-engine/services/files/spice/virt-viewer-x64.msi" target="_blank">
              <fmt:message bundle="${messages}" key="console_client_resources.win_vv_64" />
          </a>
        </li>
      </ul>
    </p>
    <p>
      <fmt:message bundle="${messages}" key="console_client_resources.win_usb" />
      <ul>
        <li>
          <a href="/ovirt-engine/services/files/spice/usbclerk-x86.msi" target="_blank">
            <fmt:message bundle="${messages}" key="console_client_resources.win_usb_32" />
          </a>
        </li>
        <li>
          <a href="/ovirt-engine/services/files/spice/usbclerk-x64.msi" target="_blank">
            <fmt:message bundle="${messages}" key="console_client_resources.win_usb_64" />
          </a>
        </li>
    </ul>
    </p>
    <p>
    <h2><fmt:message bundle="${messages}" key="console_client_resources.linux" /></h2>
    <p>
      <fmt:message bundle="${messages}" key="console_client_resources.linux_desc" />
      <ul><li>
      <code>yum install virt-viewer</code>
      </li></ul>
        <fmt:message bundle="${messages}" key="console_client_resources.linux_ff_plugin" />
      <ul><li>
      <code>yum install spice-xpi</code>
      </li></ul>
    </p>

    <h2>
      <fmt:message bundle="${messages}" key="console_client_resources.html5_clients" /></h2>
    <p>
      <fmt:message bundle="${messages}" key="console_client_resources.html5_clients_ca" />
      <a href="/ca.crt" target="_blank">ca.crt</a>.
    </p>
    <p>
      <b><fmt:message bundle="${messages}" key="console_client_resources.html5_clients_note" /></b>
      <fmt:message bundle="${messages}" key="console_client_resources.html5_clients_proxy" />
    </p>
</div>
</body>
</html>
